body {background-image:url(Images/woodpanelbackground.webp); background-repeat:repeat;}
body {font-family: "Macondo", cursive; font-weight: 400; font-style: normal;}
h1 {text-align: center;}
h3 {text-align: center;}

.indent {text-indent:5%;}

.scrollpanel {width:70%; height:85%; position:absolute; left:15%; top:10%; overflow:scroll; overflow-x:hidden; background-image:url(Images/corkboardbackground.webp);}
.blogpost {width:85.5%; background-image: url(Images/background-paper.jpg); background-size:cover; background-repeat: repeat-y; padding:4%;
            position:relative; left:3%; top:5%; margin-bottom:7%;} 
.blogimage {max-height:500px; max-width:500px;position:relative; left:150px;}
.blogheaders {position:relative; top:40px; padding-bottom:3%;}
.quote {text-align:center;}

.backbutton {size:20%; max-width:20%; max-height:20%;}
.smallerfav {size:50px; max-width:50px; max-height:50px; position:relative; left:47%;}
.gallery {max-height:20%; max-width:20%; border-color:saddlebrown; border-style:dotted;}
.gallery:hover {max-height:50%; max-width:50%;}

.linksimage {max-height:20%; max-width:20%;}